{% extends 'users/master/master.html' %}
{% load i18n %}
{% load static %}
{% load widget_tweaks %}
{% block title %}
{{title}}
{% endblock title %}


{% block content %}
<!-- content -->
<div class="art-content">

    <!-- curtain -->
    <div class="art-curtain"></div>


    <!-- swup container -->
    <div class="transition-fade" id="swup">

        <!-- scroll frame -->
        <div id="scrollbar" class="art-scroll-frame">

            <!-- container -->
            <div
                class="container-fluid {% if LANGUAGE_CODE == 'en' %} text-left {% else %} text-right rtl-dir {% endif %}">

                <!-- Back Button -->
                {% include "home/inc/back_btn.html" %}
                <!-- Back Button -->

                <!-- Display the errors -->
                {% include "home/inc/messages.html" %}
                <!-- Display the errors -->
                <section id='update-home-details-wrapper' class="mt-5">
                    <section id="auctions-table">
                        <table class="table table-dark table-striped">
                            <thead>
                                <tr>
                                    <th scope="col">{% trans "Member Name" %}</th>
                                    <th scope="col">{% trans "Email" %}</th>
                                    <th scope="col">{% trans "Country" %}</th>
                                    <th scope="col">{% trans "Phone" %}</th>
                                    <th scope="col">{% trans "Payment Verified" %}</th>
                                </tr>
                            </thead>
                            <tbody>
                                {% for object in object_list %}
                                <tr>
                                    <th scope="row">
                                        <a href="{% url 'dashboard-detail-users' object.pk %}" class="text-white">
                                            {{object.name}}
                                        </a>
                                    </th>
                                    <td>
                                        {{object.email}}

                                    </td>
                                    <td>
                                        {{object.country}}

                                    </td>
                                    <td class="phone-ltl">
                                        {{object.phone}}

                                    </td>
                                    <td>
                                       
                                        {% if object.paid_member.get.is_paid is True%}
                                        <span class="badge badge-success" style="font-size: 15px">
                                            {% trans "Paid User" %}
                                        </span>
                                        {% else %}
                                        <span class="badge badge-danger" style="font-size: 15px">
                                            {% trans "Not Paid User" %}
                                        </span>
                                        {% endif %}


                                    </td>

                                </tr>
                                {% endfor %}

                            </tbody>
                        </table>
                    </section>
                </section>

            </div>
            <!-- container end -->




        </div>
        <!-- scroll frame end -->

    </div>
    <!-- swup container end -->

</div>
<!-- content end -->
{% endblock content %}